Skip to main content
GET
List billing events

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

usage_type
enum<string>

Only this kind of usage

Available options:
voice,
sms,
email,
ai_video,
ai_agent
source
enum<string>

Only what API keys (REST or MCP) produced, or only what the dashboard did

Available options:
api,
dashboard
limit
integer
default:30
required

Page size (default 30, max 100)

Required range: 1 <= x <= 100
cursor
string

meta.cursor from the previous page

Pattern: ^\d+$

Response

Success

data
object[]
required
meta
object
required